This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 249188 - xmlrpc-c-1.06.16 is available
xmlrpc-c-1.06.16 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xmlrpc-c (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Enrico Scholz
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Micha%C...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-22 07:00 EDT by FEver
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-28 02:50:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description FEver 2007-07-22 07:00:19 EDT
xmlrpc-c-1.06.16 is already available. Repo version is 1.06.14.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.
Comment 1 Florian La Roche 2007-09-28 02:50:46 EDT
1.06.18 is in Fedora-devel, so closing this bug now.

regards,

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.